<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{912358d9-0422-4ca5-8043-f792575b53f3}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Arrow Release 1</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{5682712e-16b8-4b93-adab-4cb4226677ae}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{7b42bfcf-58b8-4918-aa7d-c9b77d9a5a05}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{1746cf8c-3874-480e-b6d1-4d16d52d4e16}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{5db93f35-13b6-4732-9edd-88583d99029b}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{7b41448f-b630-42c4-80ef-57dbef36276b}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{5959f4a4-1319-4154-b36d-a56e060795e1}</destination>
			<destination>{4d72025d-3fe5-4cc8-9b73-c2f1b03d7bba}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{07e974a2-5839-4c86-ab3b-7d4df992d174}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{5682712e-16b8-4b93-adab-4cb4226677ae}">
		<relationship name="masterBus">
			<destination>{3ae9eb58-9786-4902-a7af-df1d8a9b5c7c}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{7b42bfcf-58b8-4918-aa7d-c9b77d9a5a05}">
		<relationship name="mixerGroup">
			<destination>{3ae9eb58-9786-4902-a7af-df1d8a9b5c7c}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{1746cf8c-3874-480e-b6d1-4d16d52d4e16}">
		<relationship name="effectChain">
			<destination>{1fb60f85-e168-4f3b-b8b9-3e4a5d6adf22}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{59ce6a91-c397-460d-8c40-d31c530ff949}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{5db93f35-13b6-4732-9edd-88583d99029b}" />
	<object class="MarkerTrack" id="{7b41448f-b630-42c4-80ef-57dbef36276b}" />
	<object class="GroupTrack" id="{5959f4a4-1319-4154-b36d-a56e060795e1}">
		<relationship name="modules">
			<destination>{aa56252e-f284-4cf9-9fb2-03de1935a9ca}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{238671c9-a30f-4bd6-a36c-1506fc2ff45c}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{4d72025d-3fe5-4cc8-9b73-c2f1b03d7bba}">
		<relationship name="modules">
			<destination>{825246fb-74cd-406b-9781-bf384ddee7e3}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{eaf4ac83-a8d0-4e54-bd65-4d5b98a2447b}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{07e974a2-5839-4c86-ab3b-7d4df992d174}">
		<relationship name="modules">
			<destination>{aa56252e-f284-4cf9-9fb2-03de1935a9ca}</destination>
			<destination>{825246fb-74cd-406b-9781-bf384ddee7e3}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{3ae9eb58-9786-4902-a7af-df1d8a9b5c7c}">
		<relationship name="effectChain">
			<destination>{4efbe212-d2c2-4f12-b137-910c186d7213}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6e8eb91d-f28a-4ddc-b570-2c5be0ef408c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{5682712e-16b8-4b93-adab-4cb4226677ae}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1fb60f85-e168-4f3b-b8b9-3e4a5d6adf22}">
		<relationship name="effects">
			<destination>{c24e8bf4-3993-44d7-90e1-12495ed16dbb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{59ce6a91-c397-460d-8c40-d31c530ff949}" />
	<object class="SingleSound" id="{aa56252e-f284-4cf9-9fb2-03de1935a9ca}">
		<property name="length">
			<value>1.375</value>
		</property>
		<relationship name="audioFile">
			<destination>{efa740e5-6b1c-4323-9d23-602cbfb915e7}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{238671c9-a30f-4bd6-a36c-1506fc2ff45c}">
		<property name="volume">
			<value>-12.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{47e0ac18-1de5-4800-bc8a-508349288df8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5d8152f6-16ef-4a07-b47a-04ea3d6a3962}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3ae9eb58-9786-4902-a7af-df1d8a9b5c7c}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{825246fb-74cd-406b-9781-bf384ddee7e3}">
		<relationship name="modulators">
			<destination>{7a3ac8ce-a50d-45f3-b073-34915749cf53}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{eaf4ac83-a8d0-4e54-bd65-4d5b98a2447b}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{e06360b0-a4e5-4671-991e-ff5bbddc204d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{ed720e4c-da02-40bb-a755-9e47ffe485a1}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3ae9eb58-9786-4902-a7af-df1d8a9b5c7c}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4efbe212-d2c2-4f12-b137-910c186d7213}">
		<relationship name="effects">
			<destination>{2433c225-834d-4ee6-96c1-70adbead0975}</destination>
			<destination>{39349ecd-5a84-4b26-a185-d680df14dbf2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6e8eb91d-f28a-4ddc-b570-2c5be0ef408c}" />
	<object class="MixerBusFader" id="{c24e8bf4-3993-44d7-90e1-12495ed16dbb}" />
	<object class="MixerBusEffectChain" id="{47e0ac18-1de5-4800-bc8a-508349288df8}">
		<relationship name="effects">
			<destination>{0e1fceaa-f522-4f99-93bd-055f37108fcd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5d8152f6-16ef-4a07-b47a-04ea3d6a3962}" />
	<object class="ADSRModulator" id="{7a3ac8ce-a50d-45f3-b073-34915749cf53}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{e06360b0-a4e5-4671-991e-ff5bbddc204d}">
		<relationship name="effects">
			<destination>{0210f01b-1b7e-4458-82dc-ebe17d3b204c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{ed720e4c-da02-40bb-a755-9e47ffe485a1}" />
	<object class="MixerBusFader" id="{2433c225-834d-4ee6-96c1-70adbead0975}" />
	<object class="SpatialiserEffect" id="{39349ecd-5a84-4b26-a185-d680df14dbf2}" />
	<object class="MixerBusFader" id="{0e1fceaa-f522-4f99-93bd-055f37108fcd}" />
	<object class="MixerBusFader" id="{0210f01b-1b7e-4458-82dc-ebe17d3b204c}" />
</objects>
